/* CSS Document */
/*----------------------------------------
     PAGE LAYOUT
----------------------------------------*/
body,html{
}
#wrapper, #bg_slider{
}
#featured_slider, #jquery_jplayer_1{
	display: none;
}
/*----------------------------------------
     IE 6 WARNING MESSAGE
----------------------------------------*/
#ie_warning{
/*	display: inline;*/
	position: absolute;
	top: 140px;
	display:block;
	clear: both;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	height: 100px;
	margin:0 !important;
	padding: 20px 0 !important;
}
#ie_warning.subIE{
	padding: 10px 0;
	height: 50px;
}
#ie_warning a{
	color: #333;
	border-bottom: 1px solid #999;
	text-decoration: none;
}
#ie_warning a:hover{
	color: #333;
	border-bottom-color: #d60006;
}
/*----------------------------------------
     TOP RED NAV BAR
----------------------------------------*/
.sf-menu li{
	float: none !important;
	display: inline;
	top: 15px;
}
.sf-menu a{
	display: inline;
	padding: 20px 0;
	margin-right: 20px;
	height: 40px !important;
}
.menu .farright{
	top: 35px;
	right: 0px;
}
/*----------------------------------------
     TOP WHITE BAR
----------------------------------------*/
#head{
	height: 100px !important;
	background: url("../images/free-corner.gif") no-repeat scroll left top transparent;
}
.logo{
	margin-top: 35px;
}
nav{
	width: 100%;
	height: 40px !important;
}
/*----------------------------------------
     PAGE CONTENT
----------------------------------------*/
.subpage #subheader{
	margin-top: 232px;	
}
.subpage #breadcrumbs{
	margin-top: -26px;
}
.pagemid{
	clear: both;
	margin-top: 190px;
}
.subpage .pagemid{
	margin-top: 80px;
}
.fp-widget h3{
	height: 35px;
}
/*----------------------------------------
     HELP PAGE 
----------------------------------------*/
.helpsection{
	margin-right: 3%;
}
.helpsection .button, .topofpage .button{
	background: #d60006 !important;
}
/*----------------------------------------
     HOME PAGE iMAC ROLLOVERS
----------------------------------------*/
.imageOver{
		background: url(../images/imac-rollover-203w.gif) no-repeat 50% 50%;
}
/*-------------------------------------------
     1366 x 768 15" Laptop / iPad Landscape
-------------------------------------------*/
@media only screen and (max-width: 1800px) {

/*----------------------------------------
	TOP RED NAV BAR
----------------------------------------*/
.topbar{
	line-height: 10px;
}
.menu .farright{
	top: 25px;
	right: 0px;
}
/*----------------------------------------
     TOP WHITE BAR
----------------------------------------*/
#head{
	height: 150px !important;
	background: url("../images/free-corner-ie8.gif") no-repeat scroll left top transparent;
}
.logo{
	margin-top: 8px;
}
.logo h1{
	font-size: 14px;
}
/*----------------------------------------
     IE 6 WARNING MESSAGE
----------------------------------------*/
#ie_warning{
	top: 85px;
}
/*----------------------------------------
     PAGE CONTENT
----------------------------------------*/
.subpage #breadcrumbs{
	margin-top: 0px;
}
.pagemid{
	clear: both;
	margin-top: 75px;
}
.subpage .pagemid{
	margin-top: 0px;
}
/*----------------------------------------
     HOME PAGE iMAC ROLLOVERS
----------------------------------------*/
.imageOver{
		background: url(../images/imac-rollover-95w.gif) no-repeat 50% 50%;
}
}